## flux resume source

Resume sources

### Synopsis

The resume sub-commands resume a suspended source.

### Options

```
  -h, --help   help for source
```

### Options inherited from parent commands

```
      --context string      kubernetes context to use
      --kubeconfig string   path to the kubeconfig file (default "~/.kube/config")
  -n, --namespace string    the namespace scope for this operation (default "flux-system")
      --timeout duration    timeout for this operation (default 5m0s)
      --verbose             print generated objects
```

### SEE ALSO

* [flux resume](flux_resume.md)	 - Resume suspended resources
* [flux resume source bucket](flux_resume_source_bucket.md)	 - Resume a suspended Bucket
* [flux resume source chart](flux_resume_source_chart.md)	 - Resume a suspended HelmChart
* [flux resume source git](flux_resume_source_git.md)	 - Resume a suspended GitRepository
* [flux resume source helm](flux_resume_source_helm.md)	 - Resume a suspended HelmRepository

